MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000023Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2001-11-21 14:252006-06-29 09:15
Reportervan 
Assigned Toeap 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSSolarisOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.0.0 
Summary0000023: Checkshape finds selfintersection on wire wich has not one.
DescriptionCreated an attachment (selfint.rle)
This file contains solid in which one face has a wire on which checkshape says that it has a selfintersection
TagsNo tags attached.
Test case number
Attached Files? file icon selfint.rle (59,189 bytes) 2001-11-21 10:29
tgz file icon bugOCC23.tgz (9,233 bytes) 2001-12-18 13:22

- Relationships
related to 0000035closedskv Checkshape skips bad shape from CTO tests 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2001-12-03 16:19 bugmaster Status new => assigned
2001-12-03 16:19 bugmaster Assigned To bugmaster => ifv
2001-12-17 13:08 ifv Assigned To ifv => eap
2001-12-18 21:46 bugmaster Status assigned => resolved
2001-12-21 14:57 bugmaster Status resolved => tested
2001-12-21 14:57 bugmaster CC =>
2001-12-21 14:57 bugmaster OtherBugsDependingOnThis => 35
2002-02-14 13:29 bugmaster Status tested => verified
2002-07-17 17:07 bugmaster Status verified => closed
2002-07-17 17:07 bugmaster Resolution @0@ => fixed
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker